
/* Header 
-----------------------------------------------------------------------------*/

/* Block & Logo */ 
#header {height: 155px; font-size: 16px; position: relative;}
#logo {position: absolute; margin: 20px 0 0 0;}

/* Main Menu */ 
#main-nav {position: absolute; margin: 90px 0 0 0; height: 54px; background: url(../images/nav-bg.png) 0 0 no-repeat; width: 960px;}
#main-nav ul li {float: left; line-height: 54px; border-right: solid 1px #cbcbcb; border-left: solid 1px #ffffff;}
#main-nav ul li a {color: #0e689b; height: 54px; display: block; padding: 0 20px;}
#main-nav ul li a:hover {text-decoration: none;}
#main-nav ul li.current_page_parent a, #main-nav ul li.current-menu-item a, #main-nav ul li a:hover, #main-nav ul li.current-page-ancestor a {color: #036;}
#header #searchform {height: 54px; border-left: solid 1px #ffffff; float: left; position: relative;}
#header #s {position: absolute; height: 28px; width:181px; font-style: italic; font-size: 12px; color: #0e689b; background: url(../images/search-bg.png) no-repeat; border: none; padding: 0 15px; margin: 14px 0 0 50px; line-height: 28px;}

/* Login Menu */ 
#access {display: block; float: left; position: absolute; right: 0; margin-top: 30px;}
#access ul {font-size: 13px; list-style: none; margin: 0 0 0 -0.8125em; padding-left: 0;}
#access li {float: left; position: relative;}
#access a {height: 36px; width: 70px; color: #fff; display: block; text-decoration: none; background: url(../images/login-bg.png) no-repeat; line-height: 36px; text-align: center;} 
#access ul ul {-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2); box-shadow: 0 3px 3px rgba(0,0,0,0.2); display: none; float: left; margin: 0; position: absolute; right: 0; width: 188px; z-index: 99999;}
#access ul ul ul {left: 100%; top: 0;}
#access ul ul a {background: #91c523; border-bottom: 1px dotted #ddd; color: #fff; font-size: 13px; font-weight: normal; height: 36px; line-height: 36px; padding: 0 10px; width: 168px; text-align: left;}
#access ul ul :hover > a {background: #87b91e;}
#access ul li:hover > ul {display: block;}

/* Homepage
-----------------------------------------------------------------------------*/

/* Slideshow */ 
#slideshow-container {height: 394px; margin-bottom: 15px;}
#slideshow-container #slideshow ul li:hover {cursor: pointer;}
#slideshow-container #slideshow ul li .text-bg, #slideshow-container #slideshow ul li .secondary-text {background: none; width: 550px;}
#slideshow-container #slideshow ul li .text-bg h2 {font-family: "AGBookRoundedRegular", sans-serif; font-size: 55px;}

/*Product Slider */
#product_scroll .scrollable { background: url(../images/products-bg.png) no-repeat; position:relative; overflow:hidden; width: 930px; height:310px; padding: 0 15px; }
#product_scroll .scrollable div.product_sides { position: absolute; top: 15px; background-color: #e6e7e7; height: 280px; width: 20px; z-index: 9998; }
#product_scroll .scrollable div#product_sides_left { left: 0; }
#product_scroll .scrollable div#product_sides_right { right: 0; }
#product_scroll .scrollable #product_nav { height: 48px; left: 0; position: absolute; text-indent: -9999px; top: 121px; width: 100%; z-index: 9999; }   
#product_scroll .scrollable #product_nav a { border: medium none; display: block; height: 48px; outline: medium none; position: absolute; width: 38px; }			
#product_scroll .scrollable #product_nav a.prev {background: url("../images/slideshow-left.png") no-repeat scroll 0 0 transparent; left: 0;}
#product_scroll .scrollable #product_nav a.next {background: url("../images/slideshow-right.png") no-repeat scroll 0 0 transparent; right: 0;}
			
/* Features */ 
#features {width: 640px;}
#features section {float: left;}
#features ul {list-style: none; margin: 30px 0;}
#features ul li {width: 290px; float: left; margin: 0 30px 40px 0;}
#features ul li a.blue-link {margin: 20px 0 0 0;}
#features img {float: left;}
#features h3 {height: 70px; line-height: 70px; margin: 0 0 0 75px; font-size: 25px;}
a.blue-link {height: 36px; width: 133px; display: block; color: #fff; text-decoration: none; background: url(../images/blue-button-bg.png) no-repeat; padding-left: 16px; font-size: 16px; line-height: 36px;}
a.blue-link:hover {background-position: 0 -36px;}

/* iPhone App */ 
#iphone {width: 320px; margin-left: 640px; font-weight: bold; color: #6d6d6d;}
#iphone img {display: block; margin: 0 auto;}
#iphone-sell {min-height: 310px; padding:27px; background: url(../images/iphone-bg.png) repeat-x;}
#iphone-sell h2 span {font-size: 22px;}
#iphone-sell h2 {font-size: 42px; line-height: 0.9; margin-bottom: 15px;}
#download {height: 95px; width: 321px; display: block; background: url(../images/download.png) 0 0 no-repeat;}
#download:hover {background: url(../images/download.png) 0 -95px no-repeat;}

/* Products */
#products h2 {color: #91c523; font-size: 36px; margin: 15px 0; display:inline-block;}
#products img {display: block; margin: 0 auto;}
.product-skinny p {padding: 0; line-height: 1.2;margin-bottom: 2px;}
.product-skinny {padding-left: 15px;}
.product-title {font-size: 18px; font-weight: bold; color: #4e4e4e;}
#products ul {list-style: none; margin: 0;}
a.more-info {color: #91c523; display: block;}
#products ul li {min-height: 265px; float: left; width: 200px; margin:35px 0 0 0; border-right: solid 1px #d4d5d5; border-left: solid 1px #fff; padding: 0 15px 0 15px;}
#products-nav {height: 23px; width: 960px; background: url(../images/products-nav-bg.png) no-repeat;}
#see-solutions {float: right; font-size: 16px; color: #91c523; font-weight: bold; margin-top: 33px; background: url(../images/see-solutions-arrow.png) 100% 0 no-repeat; padding-right: 20px;}

/* Pages
-----------------------------------------------------------------------------*/

.error404 #s {font-size: 12px; font-style: italic; background: url(../images/email-subscribe-bg.png) no-repeat; border: none; height: 25px; width:151px; padding-left: 15px;}
#main-content {border-bottom: solid 1px #e5e5e5; padding-bottom: 20px;}
#page-content {width: 660px; margin-left: 300px;}
.page-template-no-sidebar-php #page-content, .error404 #page-content, .search #page-content, .page-template-contact-php #page-content {width: 960px; margin-left: 0;}

/* Sidebar */
#sidebar {
	width: 270px;
}

#sidebar h3 {font-size: 25px;}
#sidebar ul {margin: 0; padding: 0; list-style: none;}
#sidebar .widget-head {width: 270px; height: 20px; background: url(../images/sidebar-head.png) 0 0 no-repeat;}
#sidebar .widget-foot {width: 270px; height: 20px; background: url(../images/sidebar-foot.png) 0 0 no-repeat; margin-bottom: 20px;}
#sidebar ul .widget, #sidebar ul.menu {width: 268; background: #f1f1f1; border-right: solid 1px #e5e6e6; border-left: solid 1px #e5e6e6; padding: 0 20px;}
#sidebar ul .widget ul li, #sidebar ul.menu li {height: 40px; line-height: 40px; background: url(../images/green-arrow.png) 0 0 no-repeat; padding-left: 30px; border-bottom: solid 1px #d8d8d8;}
#sidebar ul.menu li.current-menu-item a, #sidebar ul.menu li:hover a, #sidebar ul .widget ul li.current-cat a, #sidebar ul .widget ul li a:hover {color: #003366; text-decoration: none;}
#sidebar ul.menu li.current-menu-item, #sidebar ul.menu li:hover, #sidebar ul .widget ul li:hover, #sidebar ul .widget ul li.current-cat {background: url(../images/blue-arrow.png) 0 0 no-repeat;}
#sidebar ul .widget ul li:last-child, #sidebar ul.menu li:last-child {border-bottom: none;}
#sidebar ul .widget ul li a, #sidebar ul.menu li a {display: block;}
#sidebar ul .widget ul li a, #sidebar ul.menu li a, .cat-links a, .tag-links a, .breadcrumbs a {font-weight: bold; color: #6b6b6b;}

/* Blog
-----------------------------------------------------------------------------*/

/* Meta and Utility */
.entry-date, .entry-utility-prep-cat-links, .entry-utility-prep-tag-links {color: #90c522; font-weight: bold;}
.entry-meta {margin-bottom: 20px;}
.breadcrumbs {border-bottom: solid 1px #e5e5e5; padding: 5px 0; color: #90c522; font-weight: bold; margin-bottom: 20px;}

/* Post Block and Content */
.post h1.entry-title a {font-weight:100; font-size: 34px;}
h1.entry-title {font-size: 25px; margin-bottom: 10px;}
.post {border-bottom: solid 1px #e5e5e5; padding: 0 0 30px 0; margin-bottom: 30px;}
.post h1, .post h2, .entry-content h2 {margin-bottom: 15px; font-size: 25px;}
.post h3 {font-size: 22px}
.post h4 {font-size: 18px;}
.post h5 {font-size: 16px;}
.post h6 {font-size: 14px;}

/* Footer
-----------------------------------------------------------------------------*/

/* Block */
footer {margin: 0 0 60px 0; position: relative;}
#footer section {float: left; width: 180px; min-height: 250px; background: url(../images/footer-side-border.png) 100% 0 no-repeat; padding: 20px 0 0 10px;}
#footer section a {color: #2f2f2f;}
#footer section ul li {margin: 7px 0;}
#footer h2 {font-size: 16px; padding: 10px 0;}
#footer section#newsletter {background: none;}
#footer ul {list-style: none; margin: 0;}
#fatty {padding: 20px 0;}

/*Copyright and Legals */
#copyright {color: #979797; padding: 20px 0; border-top: solid 1px #e5e5e5;}
#copyright nav, #copyright span {float: left;}
#copyright span {padding-right: 10px; }
#copyright ul li {float: left; padding: 0 7px; border-left: solid 1px #979797;}
#copyright ul li.last {padding-right: 0; border-right: none;}
#copyright ul li a {text-decoration: underline; color: #979797;}
#copyright ul li a:hover {text-decoration: none; color: #979797;}

/*Newsletter Signup*/
#atkwi-atkwi {font-size: 12px; font-style: italic; background: url(../images/email-subscribe-bg.png) no-repeat; border: none; height: 25px; width:116px; padding: 0 15px; margin: 15px 0 0 -5px; float: left; line-height: 25px;}
#go {width: 37px; height: 25px; background: url(../images/go-bg.png) no-repeat; border: none; padding: 0; font-weight: bold; color: #fff; margin: 15px 0 15px 2px; float: left;}
#go:hover, #go:active, #go:visited {background-position: 0 -25px;}

/*Social Icons*/
#footer section #social-icons li {float:left; margin:0 5px 0 0;}
a.social-roll {display:block;width:20px;height:24px;text-decoration:none;}
#twitter {background:url(../images/twitter.png) no-repeat;}
#twitter:hover {background-position:0 -24px;}
#facebook {background:url(../images/facebook.png) no-repeat;}
#facebook:hover {background-position:0 -24px;}
#linkedin {background:url(../images/linkedin.png) no-repeat;}
#linkedin:hover {background-position:0 -24px;}

/* Other Styles and Individual Pages
-----------------------------------------------------------------------------*/

/* Sitemap Page */
.sitemap h2, .sitemap li.page-item-66 {display: none;}
.sitemap ul {margin: 0; list-style: none;}
.sitemap ul.pages > li {float: left; width: 200px; min-height: 200px; margin: 0 20px 30px 20px;}
.sitemap ul.pages > li > a {font-size: 20px; border-bottom: solid 1px #e5e6e6; display: block;}
.sitemap ul.children { margin-top: 15px;}

/* Contact Page */	
#contact-location {background: #ececec; border-left: solid 1px #e5e6e6; border-right: solid 1px #e5e6e6; padding: 0 20px; font-weight: bold; color: #545454;}
#contact-location ul {margin: 0; list-style: none;}
#contact-location ul aside {margin-bottom: 20px;}
#contact-location span {color: #91c523;}
#contact-location-head, #contact-location-foot {height: 20px;}
#contact-location-foot {background: url(../images/contact-location-foot.png) no-repeat;}
#contact-location-head {background: url(../images/contact-location-head.png) no-repeat;}
#contact-location h2, .page-template-contact-php h2 {font-size: 34px;}
#contact-location h2, #contact-location h3 {color: #545454;}
#contact-location h3 {font-size: 20px;}

/* Contact Form - SalesForce Marketing */
#contact-overlay #capture-form h2, #thankyou-overlay h2 {font-size: 25px; margin-bottom: 15px;}

#gform_wrapper_1 {
	max-width: 100%;
}

#gform_wrapper_1 .top_label .gfield_label {
	color: #91c523; 
	font-weight: bold;
}

#gform_wrapper_1 .gfield_required {
	color: #91c523; 
}

#gform_wrapper_1 .top_label input.medium {
	background: #ececec; 
	border: none;
	font-size: 13px;
	padding: 10px 5px;
}

#gform_wrapper_1 textarea.medium {
	background: #ececec; 
	border: none;
	font-size: 13px;
	padding: 10px 5px;
	height: 255px;
}

#gform_wrapper_1 .ginput_complex input {
	background: #ececec; 
	border: none;
	font-size: 13px;
	padding: 10px 5px;	
}

#gform_wrapper_1 .gform_footer input.button, 
#gform_wrapper_1 .gform_footer input[type="submit"] {
	height: 36px; 
	width: 133px; 
	display: block; 
	color: #fff; 
	text-decoration: none; 
	background: url(../images/blue-button-bg.png) 0 0 no-repeat; 
	padding-left: 4px; 
	font-size: 16px; 
	line-height: 36px; 
	border: none;
}

#gform_wrapper_1 .gform_footer input.button:hover, 
#gform_wrapper_1 .gform_footer input[type="submit"]:hover {
	background-position: 0 -36px;
	cursor: pointer;
}

#gform_wrapper_1 li.gfield.gfield_error, 
#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
	border: none;
	padding: 0 !important;
}

#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required {
	margin-bottom: 0 !important;
}

#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
#gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin: 5px 0 4px 0;
}

#gform_wrapper_1 .ginput_container + .gfield_description.validation_message {
	margin: 2px 0 0 0;
}

#gform_wrapper_1 .top_label .gfield_description.validation_message, 
#gform_wrapper_1 .gfield_description.validation_message {
	padding: 0 !important;
}

#gform_wrapper_1 .top_label li.gfield.gfield_error.gf_left_half, 
#gform_wrapper_1 .top_label li.gfield.gfield_error.gf_right_half {
	width: 49%;
}

#gform_wrapper_1 .top_label li.gfield.gfield_error.gf_left_half input.medium, 
#gform_wrapper_1 .top_label li.gfield.gfield_error.gf_right_half input.medium {
	background: #FFDFDF;
}

#gform_wrapper_1 .validation_error {
	background: #FFDFDF;
	border: 1px solid #C89797;
	color: #4e4e4e;
	font-size: 14px;
	padding: 10px 18px;
}

#gforms_confirmation_message {
	font-weight: bold;
	background: #e6efc2;
	padding: 10px 18px;
	margin: 15px 0; 
	border: #b5c186 1px solid;
	font-size: 14px;
}

#contact-overlay #capture-form {margin: 0 auto;}
#contact-overlay #capture-form input {margin-bottom: 15px;}
#request {font-size: 16px; color: #2F2F2F; font-weight: bold; background: url(../images/demo-arrow.png) 100% 0 no-repeat; padding: 4px 20px 0 0;}

/* Overlayed Elements */
.overlay {display:none; z-index:10000; background-color:#fff; width:390px; padding:30px; min-height:200px; border:1px solid #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;-o-border-radius: 10px;}
.overlay .close {background-image:url(../images/close.png); position:absolute; right:-15px; top:-15px; cursor:pointer; height:35px; width:35px;}




